SKB_GET_TIMESTAMP(9)

NAME
skb_get_timestamp - get timestamp from a skb

SYNOPSIS

void skb_get_timestamp (const struct sk_buff * skb, struct timeval * stamp);

ARGUMENTS

skb skb to get stamp from

stamp
    pointer to struct timeval to store stamp in

DESCRIPTION

Timestamps are stored in the skb as offsets to a base timestamp. This function converts the offset back to a struct timeval and stores it in stamp.